package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF6G5 extends MwfRequest<MWF6G5, MWF6G5Response> {

    @Parameter(name = "CENAVOZU")
    MWF6G5 cenavozu(Double cenavozu);
    @Parameter(name = "IPADRESA")
    MWF6G5 ipadresa(String ipadresa);
    @Parameter(name = "POCETSPL")
    MWF6G5 pocetspl(Long pocetspl);
    @Parameter(name = "ZALOHA")
    MWF6G5 zaloha(Double zaloha);
}
